Ubuntu

Bugs : libexpect-perl in Ubuntu

There are currently no open bugs.

"libexpect-perl" versions published in Ubuntu

Trusty (1.21-1): universe/perl
Saucy (1.21-1): universe/perl
Quantal (1.21-1): universe/perl
Precise (1.21-1): universe/perl
Lucid (1.20-2): universe/perl